/* border del acordion interno */
.ckeditor-accordion-container > dl {
    position: relative;
    border-top: none;
    border-bottom-color: #706f6f;
    border-left: none;
    border-right: none;
}

/* color de las flechas del acordion interno */
.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle:before, 
.ckeditor-accordion-container > dl dt > a > .ckeditor-accordion-toggle:after{
    color: #706f6f !important;
    background: #706f6f !important;
}
.ckeditor-accordion-container > dl dt.active > a > .ckeditor-accordion-toggle:before, 
.ckeditor-accordion-container > dl dt.active > a > .ckeditor-accordion-toggle:after{
    color: #243363 !important;
    background: #243363 !important;
}


/* fonde y color de letra del contorno */
.ckeditor-accordion-container > dl dt > a {
    background-color: transparent;
    color: #706f6f;
    border-bottom: none;
    border-top: 1px solid #706f6f;
    font-weight: normal;
    text-decoration: none;
}
.ckeditor-accordion-container > dl dt > a:hover{
    background-color: #e7f1ff;
}

.ckeditor-accordion-container > dl dt.active > a {
    background-color: transparent;
    text-decoration: none;
    color: #243363;
    font-family: 'Roboto-Medium';
}

/* boton redonde */
.button-radio-style{
    border-radius: 50px;
    background: none;
    color: #243363;
    border: 1px solid #243363;
}
.button-radio-style:hover{
    background: #243363;
    color: white;
    border-color: #243363;
}


/* acordeon para la seccion de admision postgrado */
.acordeon{
    border-top: 1px solid #706f6f;
    border-bottom   : 1px solid #706f6f;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0%;
    
}
.acordeon > a, .acordeon > button{
    background-color: transparent;
    color: black;
    border: none;
}
.acordeon > a:hover, .acordeon > button:hover{
    background-color: transparent;
    color: black;
}
.acordeon > a > svg, .acordeon > button > svg{
    margin-right: 20px;
}
/* fin de acordeon */

/* mision vision valore */
.barras{ margin-bottom: 15px; color: #243363 !important; }
.barras > strong{
    border-top: 1px solid #575756;
    border-bottom: 1px solid #575756;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;    
}

/* partede de plan estrategico */
.cuadro_1, .cuadro_2{
    color: white;
    margin-bottom: 15px;
}

.cuadro_1{
    background-color: #1d71b8;
    border-radius: 10px;
    width: auto;
    height: 120px;
    padding: 1%;
}

.cuadro_2{
    background-color: #36a9e1;
    border-radius: 10px;
    width: auto;
    height: 120px;
    padding: 1%;
}

/* ver mas text */
    .morecontent { display: none; }
    .morelink { display: block; cursor: pointer; color:#243363; font-family: 'Roboto-Medium'; }
    .morelink:hover { text-decoration:underline; }
    .hidden { display:none; }
/* fin ver mas text */

/* boton ver mas y mostar menos */
.btn-ver, .btn-menos{
    background-color: transparent;
    border: none;
    color: #243363;
    font-family: 'Roboto-Medium';
}
.btn-ver:hover,.btn-menos:hover{ background-color: white; color: #243363; }
.btn-plan-ver, .btn-plan-ver:hover{
    background-color: transparent;
    border: none;
    color: white;
}
/* fin de los botones */

/* plan de ingreso */

/* fin plan de ingreso */
#plan-ingreso{
    padding: 3%;
    background-image: url("/sites/default/files/d9/Fondo-Admisiones.jpg");
    background-size: 100%;
    /* color: white; */
    /* margin-bottom: 15px; */
}
/* areas de trabajo */
#academico{
    padding: 2%;
    background-image: url("/sites/default/files/d9/ACADEMICO(azul).jpg");
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    margin-bottom: 15px;
    border-radius: 10px;
}
#academico:hover{
    background-image: url("/sites/default/files/d9/ACADEMICO(violeta).jpg");
}
#comunidad{
    padding: 2%;
    background-image: url("/sites/default/files/d9/comunidad(azul).jpg");
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    margin-bottom: 15px;
    border-radius: 10px;
}
#comunidad:hover{
    background-image: url("/sites/default/files/d9/comunidad(violeta).jpg");
}

#operacional{
    padding: 2%;
    background-image: url("/sites/default/files/d9/operacional(azul).jpg");
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    margin-bottom: 15px;
    border-radius: 10px;
}
#operacional:hover{
    background-image: url("/sites/default/files/d9/operacional(violeta).jpg");
}
.btn-plan-ver, .btn-plan-ver:hover{
    background-color: transparent;
    border: none;
    color: white;
    font-weight: bold;
}
.btn-academico,.btn-comunidad,.btn-operacional{
    background-color: #009fe3;
    margin-left: 10px !important;
    border: none;
}
.btn-academico:hover,.btn-comunidad:hover,.btn-operacional:hover{
    background-color: #233363;
}
.btn-academico.active,.btn-comunidad.active,.btn-operacional.active{
    background-color: #233363;
}
/* fin del areas de trabajo */

/* acordeon facultades */
#accordionExample .accordion-button::after{
    background-image: none !important;
}
#accordionExample .accordion-button:not(.collapsed){
    background-color: transparent !important;
    color: black;
}
#accordionExample .accordion-body > ul > li > a{
    color: black;
    text-decoration: none;
}
#accordionExample .accordion-body > ul > li > a:hover{
    color: #233363;
}

.accordion-header > button{
    border: none;
    padding-bottom: 10px;
    padding-top: 10px;
}

.accordion-header > button:focus{
    border: none;
    box-shadow: none;
}

div.accordion-collapse.collapse{
    border: none;
}

.accordion-header > button > i{
    color: white;
    border-radius: 50px;
    padding: 5px 0px 1px 4px;
    margin-right: 10px;
}

.accordion-body > ul > li > a > i.fadcom,.accordion-body > ul > li > a > i.fcv,.accordion-body > ul > li > a > i.fict,.accordion-body > ul > li > a > i.fiec,.accordion-body > ul > li > a > i.fimcp,.accordion-body > ul > li > a > i.fimcp,.accordion-body > ul > li > a > i.fimcm,.accordion-body > ul > li > a > i.fcsh,.accordion-body > ul > li > a > i.fcnm,.accordion-body > ul > li > a > i.espae{
    color: white;
    border-radius: 50px;
    padding: 5px 0px 1px 4px;
    margin-right: 10px;
}
.accordion-body > ul > li > a > i.fadcom{
    color: #E32F89;
}
.accordion-body > ul > li > a > i.fcv{
    color: #57B251;
}
.accordion-body > ul > li > a > i.fict{
    color: #336033 ;
}
.accordion-body > ul > li > a > i.fiec{
    color: #6E97B0 ;
}
.accordion-body > ul > li > a > i.fimcp{
    color: #2076B6 ;
}
.accordion-body > ul > li > a > i.fimcm{
    color: #1CB6C1 ;
}
.accordion-body > ul > li > a > i.fcsh{
    color: #FDC300;
}
.accordion-body > ul > li > a > i.fcnm{
    color: #5D4394 ;
}
.accordion-body > ul > li > a > i.espae{
    color: #F6A344 ;
}

/* fin de acordeon facultades */